java plugin 1.6.0.17 failed to load

I have installed Java 1.6.0.17 seeing that Kronos application requires this version to run.
However when user enters user name and password on Kronos webpage then click enter, they get the message java plugin 1.6.0.17 failed to load .
I have uninstalled Java using a tool called Revo that cleans up registries of uninstalled application, rebooted, I installed Java again and rebooted, but users still get the same error in Kronos after they enter username and password then click enter.

Any help will be very much appreciated.

Thank you
jskfanAsked:
Who is Participating?
 
gheistCommented:
You can try to install Java 7, that will end its public life in april. Check application. Then let automatic updater get java 8
Check again... Maybe you have 2 months for programming, maybe not.
0
 
CEHJCommented:
I have installed Java 1.6.0.17 seeing that Kronos application requires this version to run.

Can  you post a link to support that statement? An app should not require installation of an insecure JRE in order to work - i hope you're not running Windows
0
 
jskfanAuthor Commented:
I am running windows...
When I use Chrome Kronos app runs without any issue.
The problem is just with IE10 ,and the problem is just on one user PC. We uninstalled all Java versions from the PC using Revo which cleans up the registries and any remaining files, we deleted any folder related to Java, then reinstalled Java 1.6.0.17 like other PCs, but  Kronos still no working after entering username and password.
We checked the logs, and there is no log related to java, rebooted the PC several times with no avail
0
Free Tool: IP Lookup

Get more info about an IP address or domain name, such as organization, abuse contacts and geolocation.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

 
CEHJCommented:
I am running windows...
Then you're seriously compromising your security by using those JREs. You haven't mentioned why you think that particular version of the JRE is required to run it. Furthermore, Kronos is a commercial product so i'm afraid i am not going to provide free support for it (not that i could anyway)
They should be supporting you.
0
 
jskfanAuthor Commented:
But the issue is only on one PC, there might be an issue with the PC, but how to find out ?
the OS is windows 7 enterprise edition 32 bits ... the same as other PCs that have Kronos running on them.

I have reset IE 10 , deleted temporary files, cookies, disabled all the add-ins, and still no fix.... I removed IE10 features, rebooted, then re-enabled IE 10 feature but still no fix.
I thought about downloading IE9 and see, but does not make sense as other PCs have IE10 and it works for them
0
 
gheistCommented:
Downloadable Java 6 is blacklisted even in IE.
You need patched version that comes at the price of per-seat enterprise support.
0
 
Sinisa VukCommented:
install newest java version - older are not safe (and think newest too ... ), use some other web explorer (firefox, google chrome,...) - all will work
0
 
jskfanAuthor Commented:
Thank you
0
 
gheistCommented:
Does it work with 1.8 or you need to stay with old versions?
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.